Bug 242943 - RFE: Changes to clustered volumes should be made on all cluster nodes
RFE: Changes to clustered volumes should be made on all cluster nodes
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
: Reopened
: 249622 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-06-06 11:52 EDT by Ryan McCabe
Modified: 2009-04-16 18:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-12 22:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-06-06 11:52:31 EDT
(Split off from https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=240464)

The creation of a new file system should apply across the entire
cluster, in the same way as the disk/partition/volume objects are.  This would
include mount points, fstab entries etc...
Version-Release number of selected component (if applicable):
Comment 2 RHEL Product and Program Management 2007-06-06 12:06:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 3 Jim Parsons 2007-06-27 10:52:44 EDT
deferring, darn.....
Comment 4 Kiersten (Kerri) Anderson 2007-06-27 11:37:43 EDT
Reopening and setting flags for 5.2.  
Comment 5 Ryan McCabe 2007-07-25 17:53:45 EDT
*** Bug 249622 has been marked as a duplicate of this bug. ***
Comment 9 Ryan McCabe 2009-03-12 22:02:20 EDT
Per 2009-03-05 cluster PM meeting: punt. for rhel 7+

Note You need to log in before you can comment on or make changes to this bug.